Bug 65935 - specfile fixups
specfile fixups
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: libcap (Show other bugs)
7.3
i386 Linux
low Severity medium
: ---
: ---
Assigned To: wdovlrrw
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-04 11:24 EDT by Rex Dieter
Modified: 2007-03-26 23:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-27 08:24:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
libcap.spec patch (1.48 KB, patch)
2002-06-04 11:25 EDT, Rex Dieter
no flags Details | Diff

  None (edit)
Description Rex Dieter 2002-06-04 11:24:57 EDT
libcap-1.10-8's specfile can use a few cleanups: 
1.  use %_mandir everywhere (so it can build on rh6x if need be) 
2.  use %prefix everywhere instead of sometimes %prefix, sometimes %_prefix, 
and sometimes /usr 
3.  fix typo in Make.Rules so $RPM_OPT_FLAGS are really used. 
 
specfile patch coming shortly.
Comment 1 Rex Dieter 2002-06-04 11:25:57 EDT
Created attachment 59504 [details]
libcap.spec patch
Comment 2 Karsten Hopp 2004-01-27 08:24:49 EST
this is already fixed in our current spec-file

Note You need to log in before you can comment on or make changes to this bug.